package com.sqx.modules.activity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 限制类型枚举
 *
 * @author : codingliang
 * @date : 2024-06-19 16:51
 */
@Getter
@AllArgsConstructor
public enum LimitTypeEnum {
    NO_LIMIT("1", "无限制"),
    NUM_LIMIT("2", "数量限制");

    private String typeCode;
    private String typeName;
}
